SPLIT2PO(1)

NAMN
split2po - Skapa en PO-fil från två DocBook XML-filer

SYNOPSIS

split2po {original-XMLöversatt-XML}

BESKRIVNING

split2po är ett kommandoradsverktyg som tar två givna DocBook XML-filer och skapar en gettext meddelandefil (PO-fil) som representerar ändringarna mellan dem. Den resulterade PO-filen skickas till standardutmatningen.

översatt-XML måste vara resultatet av att översätta original-XML till ett annat språk. Det är den här översättningen som den resulterande PO-filen representerar.

Verktyget är en del av KDE:s programvaruutvecklingsmiljö.

SE OCKSÅ

po2xml(1), swappo(1), transxx(1), xml2pot(1)

UPPHOVSMÄN

PO-XML verktygen är skriva av Stephan Kulow coolo@kde.org

Den här manualsidan är framtagen av Ben Burtonbab@debian.org

AUTHOR

Ben Burton <bab@debian.org>
    Author.